MakBit Virtual CD-DVD Help File

MakBit Virtual CD/DVD
Copyright (C) 2004-2008 MakBit Software

PRODUCT OVERVIEW

MakBit Virtual CD/DVD is designed for creating and managing virtual CD/DVD drives and CD/DVD discs. These virtual CD and DVD drives are much more quick, reliable and convenient than physical ones. They work with hard disk performance, they are silent, consume no power, don't take time for speeding-up.

Features & Benefits:

  • Play CDs and DVDs without need for the physical discs
  • Get up to 20 virtual CD/DVD ROM drives and unlimited number of CD/DVD images
  • Exceed performance of physical CD/DVD ROM - the reading speed of virtual drive is 200x
  • Run several multimedia applications from virtual CD or DVD simultaneously
  • User-friendly interface lets you get up and running in no time
  • Access and share your data discs over network
  • Adjust the read speed of CD and DVD discs to reduce the noise level and improve playing back of music and video
  • Notebook users can save battery resources

Table of Contents

  • Summary and System Requrements
  • How to create (Mount) virtual drive
  • How to delete (UnMount) virtual drive
  • How to Configure the application
  • How to Save tracks (Image Wizard)
  • How to adjust CD/DVD drive speed
  • How to Register
  • Windows Vista™ support
  • Frequently Asked Questions


Summary

MakBit Virtual CD/DVD brings the ability to emulate CDs and DVDs together into one amazingly easy to use software program. Imagine being able to store your most used CD and DVD discs as images on your computer and just call them up at the click of a button! And then run them at 200x the speed of some CD drives and without requiring the CD itself!
You can now, for instance, simultaneously play your favourite game and listen your audio discs without having to eject and reload any physical discs. The 20 virtual drive ability of the application means you can have the equivalent of a staggering 20 CD/DVD ROM drives in your PC, all instantly accessible. If you need a program or CD it is immediately there - always ready to use! With MakBit Virtual CD/DVD you can store your CD/DVD images on your office server, your colleagues and employees at their respective networked workstations will never need to come asking for a CD/DVD again, they will not even require an CD-ROM drive installed in their workstation PC!

  • Emulate 20 CD/DVD drives that can be shared over the network
  • Support for disc images with ISO Standard Data (ISO9660), DVD UDF, Audio (CDDA), VideoCD
  • Choosing driver letter for virtual drives
  • Dynamic adding and removing virtual drives
  • Different icons for Data, DVD, Video CD and Audio CD discs
  • Automatically "Mount" drives at startup (option)
  • You can insert the same image into several virtual drives

System Requirements

Please ensure your computer system meets the following requirements:

  • Intel or AMD based PC
  • 256 MB (or more) of RAM
  • Operating system: Windows 2000/XP/Server 2003/Vista
  • 2 MB free hard disk space (CD image requires 650-700MB)
  • Optional CD-ROM/DVD-ROM drive

Download/Buy

You can download the trial version of MakBit Virtual CD/DVD or buy a license key at http://makbit.com. Here you can also find product updates and further information on MakBit Virtual CD/DVD.

Disclaimer

This Software is not designed for the illegal and unauthorized duplication of copyrighted materials. The Author reminds you that unauthorized duplication of copyrighted material is liable to criminal prosecution. If you are not sure of your rights, please contact your local legal advisor.

Send feedback to MakBit Software
© 2004-2008 MakBit Software. All rights reserved.


How to Create (Mount) virtual CD/DVD drives

1. Highlight CD/DVD slot you wish to use.
2. Select "Drive -> Mount" from menu or click on the "Mount" toolbar button.
3. In the "Open" dialog window browse your file system and locate CD/DVD image file.
4. Click on the "Open" button and you will find new virtual CD/DVD drive.

Image file formats supported by MakBit Virtual CD/DVD:

  • Standard ISO 9660 Data files (*.iso)
  • Image data files ISO/UDF (*.img)
  • Nero image file format (*.nrg, *.nri)
  • Media Descriptor image files (*.mds)
  • Duplicator image files (*.tao)
  • Binary image files (*.bin/cue)
  • Virtual drive files (*.vcd)
  • and many other


How to Delete (UnMount) virtual CD/DVD drive

  1. Highlight CD/DVD slot you wish to free.
  2. Select "Drive - UnMount" from menu or click on the "UnMount" toolbar button.
  3. Virtual CD/DVD drive will dissapear.

Before drive UnMount you should close all applications that use this drive.


How to Configure the application

  1. Open the "Tools" menu.
  2. Hover the "Configure..." item.
  3. Now you have the opportunity to customize the general options.
  4. Click on the "OK" button to save your configuration.

NOTE: This feature is available for registered users only!

  • First drive letter to mount: Click to edit the Drive Letter. A window will pop up and you will see all available device letters.
  • Number of virtual CD/DVD drives: Here you can specify how many Virtual Drives you will require (from 1 to 20).
  • Auto-Mount images at startup: Virtual Drive will mount the same image file that was mounted when the application/computer was shut down.
  • Show information in the System tray: You can turn it on and off.


How to Save tracks and make Disc Images

Here you will find how to create an image file (*.iso) from a source CD/DVD disc. The image file can be used as input file for Virtual CD/DVD drive.

  1. Click on the icon or select "Save tracks" from the "Tools" dropdown menu and the following window will appear. Insert the source CD/DVD into a CD/DVD drive.
  2. Select the CD/DVD drive from the drive list.
  3. In the "Save" dialog window type some name of the image file that is going to be created. Here you can define where the image file (*.iso by default) is going to be saved on the hard disk drive.
  4. After selecting the location of the image file, confirm all settings and the application will start creating image file. Please note that "Disc read errors" may occur sometimes.
  5. In couple of minutes CD/DVD disc image will be ready.

NOTE: If your local drive's free space is somehow limited, don't create too many images as you may suffer from insufficient disk space.


How to adjust CD/DVD drive speed

  1. Load a disc in the CD/DVD drive
  2. Find MakBit Virtual CD/DVD icon in the notification area of taskbar (near clock)
  3. Right click the icon and select the desired drive in the menu list
  4. Select the desired read speed in the popup menu, e.g. 8x - silent mode

Speed Menu in the taskbar.
SetSpeed

SetSpeed feature allows you to adjust the read speed of discs, e.g. to reduce the noise level, which can be helpful in games and when playing back music and video.


How to Register

1. Select "Help -> Register..." from menu.
2. Now you need to copy and paste your registration name and license key that came with your conformation of purchase e-mail into this box.
3. Press "Register" button. If you have carried out the procedure correctly you will see the following screen. "License Key accepted! Registration successful!"
4. Click "OK" and you are finished.

Registration dialog window.
Register


Windows Vista™ Issues

MakBit Virtual CD/DVD is compatible with Microsoft Windows Vista operation system. You do not need to adjust any setting under User Account Control policy. It means that MakBit Virtual CD/DVD can be run by any user with limited rights.

To install the package you need Administrator privileges.


Frequently Asked Questions

How many CD-ROM drives can I get?
For the operating system like Windows, the available names for the drives are set from A to Z. Therefore, there can be up most 26 peripherals, including your hard disk drive, floppy drive, USB-drive and CD-ROM drives, in your PC. Normally, the system, however, has assigned A and B to the floppy disk, in addition, the virtual CD-ROM drive requires at least one hard drive.

How can I add new virtual devices on the application?
Go to Tools/Configure menu and change the number of virtual devices.
Note: The trial version has a restriction of 2 virtual drives. The full retail version will allow you to have upto 20.

Why some games, after installation, can enter the play screen normally when using CD-ROM drive, but fail to enter the screen when using a virtual CD-ROM drive?
Some games will check if the name of the CD drive is the same as the one where you installed the game. To solve the problem, just change the name of the drive to the one where you installed the game. Some games may be protected with original technologies.

How long does it take to make CD/DVD image file?
It depends on the amount of data on the CD/DVD disc and the speed of the CD/DVD ROM drive. The time spent on saving tracks from one disc is about 2 or 3 minutes. That's the time needed for making CD/DVD image file.

When making an image file, it showed a message indicating the process was failed. Why did that happen?
There are two possible reasons:
1) the first, is that the source disc is with protection technology;
2) the second, is that there might be scratches or damages on the source disc, although not protected.
In both cases you should "Skip Reading Errors", if there is still error message, it means that your disc is damaged.

Is MakBit Virtual CD/DVD software compatible with "Daemon Tools (tm)", "Alcohol (tm)", "CloneCD (tm)", "Nero (tm)" software?
Yes. MakBit Virtual CD/DVD can operate with great number of CD/DVD images created with different software utilities. However, disc images must be compatible with ISO 9660 specification.

How can I run MakBit Virtual CD/DVD on a Microsoft Windows Vista™ PC?
MakBit Virtual CD/DVD is compatible with Microsoft Windows Vista™ 32-bit operating system. Please note, that only administrators can install applications.

Is there a 64-bit version of MakBit Virtual CD/DVD?
The kernel of the MakBit Virtual CD/DVD is a 32-bit driver that is not digitally signed by Microsoft. Microsoft policy does not allow third-party companies to install drivers into 64-bit Windows™ operating systems.